รายการเนื้อหาโลก
1 นาที
ส่งคืนข้อมูลของโลกที่สร้างขึ้น
GET
https://openapi.zepeto.zone/content/v1/worlds
Query Parameters
- pageNumberDescription
- sizeNumberDescription
Response
- worldsArrayDescription
- worldIdstringDescription
- worldNamestringDescription
- worldCategoryFirststringDescription
- worldCategorySecondstringDescription
- worldTotalUserCountsNumberDescription
- worldTotalVisitCountsNumberDescription
- totalPagestringDescription
- totalCountstringDescription
javascript
curl --request GET \
--url 'https://openapi.zepeto.zone/content/v1/worlds?page=0&size=20' \
--header 'accept: application/json'200
{
"worlds": [
{
"worldId": "string",
"worldName": "string",
"worldCategoryFirst": "string",
"worldCategorySecond": "string",
"worldTotalUserCounts": 0,
"worldTotalVisitCounts": 0,
"worldVersion": 0
}
],
"totalPage": 0,
"totalCount": 0
}500
{
"message": "ข้อความผิดพลาด"
}